# voidpin

Voidpin allows sending copy/paste commands across the wire. It is specifically intended for use in ssh tunnels for long running sessions, where you want to share a clipboard. The primary use case is when a remote machine is used for development, but clipboard continues to be an ergonomic hurdle.

Voidpin sends clipboard content to a local service, that then puts content in a local clipboard. It can also go the other way, but the primary intent is remote -> local.

## Usage

```bash
voidpin copy  
VOIDPIN_REMOTE=10.0.9.1:19191 voidpin remote copy
```
